Endpoint Vulnerability

Ubuntu Security Notice USN-2413-1

Description

apparmor_parser could allow applications that are confined by AppArmor to gainunintended access to resources.

Affected Products

apparmor - Linux security system

References

CVE-2014-1424,